> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user organizations

> Lists the users organizations, i.e. the organizations that the user is expensing for plus organizations that the user is an approver for. Normally a user only belongs to one organization but a user may have multiple organizations. This resource returns the organizations the person belongs to together with the employee information related to that person and organization



## OpenAPI

````yaml openapi/findity-expense-api.json GET /me/organizations
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/organizations:
    get:
      tags:
        - Organizations
      summary: Get user organizations
      description: >-
        Lists the users organizations, i.e. the organizations that the user is
        expensing for plus organizations that the user is an approver for.
        Normally a user only belongs to one organization but a user may have
        multiple organizations. This resource returns the organizations the
        person belongs to together with the employee information related to that
        person and organization
      operationId: getOrganizations
      parameters:
        - $ref: '#/components/parameters/max'
        - $ref: '#/components/parameters/offset'
        - $ref: '#/components/parameters/orgInclude'
        - $ref: '#/components/parameters/searchText'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ArrayOfOrganizations'
components:
  parameters:
    max:
      name: max
      in: query
      description: max records to return
      required: false
      schema:
        type: integer
        format: int
        minimum: 1
        maximum: 1000
        default: 10
    offset:
      name: offset
      in: query
      description: the offset to be used in list
      required: false
      schema:
        type: integer
        format: int
        minimum: 0
        default: 0
    orgInclude:
      name: include
      in: query
      description: optional properties to include
      required: false
      schema:
        type: array
        items:
          type: string
          enum:
            - settings
            - design
            - meta.permissions
    searchText:
      name: searchText
      in: query
      description: free text to search for
      required: false
      schema:
        type: string
  schemas:
    ArrayOfOrganizations:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
        data:
          type: array
          items:
            $ref: '#/components/schemas/Organization'
      example:
        meta:
          count: 2
          total: 2
        data:
          - id: 11adfe2a080040e3892ffb89c21ec44e
            name: Example Ltd.
            policyUrl: >-
              https://stage-expense.findity.com/api/v1/expense/me/organizations/8ab28cb3660a709201660b02d91a0380/policies/documents/ff8080819391c420019391d884572201?X-Findity-Date=1733238956080&X-Findity-Expires=1733325356080&X-Findity-Credential=8ab28c5085e7cc290185e8b5a49d05b8&X-Findity-ClientApplicationId=16200214&X-Findity-Signature=b474357d403aad430dcd56f6f37342d32c8a05cac32734da4bc7f35cf34e590f
            meta:
              permissions:
                canAddCard: true
                canViewExpenses: true
                canApprove: false
                canCreateExpense: true
                canCreateReport: false
                canSendExpenses: true
                canSendReports: false
                canDeleteAccount: false
                canAdminister: false
            design:
              accentColor: '#9cd8c4'
              secondaryAccentColor: '#4c8dc9'
              darkAccentColor: '#dad5c2'
              secondaryDarkAccentColor: '#2c5dad'
              textOnAccentColor: '#ffffff'
              textOnDarkAccentColor: '#000000'
              textOnSecondaryAccentColor: '#ffffff'
              textOnSecondaryDarkAccentColor: '#000000'
              logoUrl: >-
                https://expense.findity.com/api/resources/ff808181442fd36301443006074e00c4
              menuLogoUrl: >-
                https://expense.findity.com/api/resources/ff808181442fd36301443006074f00d4
              iconUrl: >-
                https://expense.findity.com/api/resources/ff808181442fd36301443006174e00a4
            settings:
              bookingCountry: SE
              reportMaxNumberOfExpenses: 10
              expenseReceiptMaxSize: 5
              expenseEmail: test@findity.com
              supportSettings:
                type: url-dialog
                title: Support
                value: https://support.findity.com
          - id: e652f2cf23fd451e9578ac5735c6cd2c
            name: Example2 Ltd.
            meta:
              permissions:
                canAddCard: true
                canViewExpenses: true
                canApprove: false
                canCreateExpense: true
                canCreateReport: false
                canSendExpenses: true
                canSendReports: false
                canDeleteAccount: false
                canAdminister: false
            design:
              accentColor: '#35607d'
              secondaryAccentColor: '#d70653'
              darkAccentColor: '#181724'
              secondaryDarkAccentColor: '#427181'
              textOnAccentColor: '#ffffff'
              textOnDarkAccentColor: '#000000'
              textOnSecondaryAccentColor: '#ffffff'
              textOnSecondaryDarkAccentColor: '#000000'
              logoUrl: >-
                https://expense.findity.com/api/resources/d0cf1fa769224d228c22829b7129352e
              menuLogoUrl: >-
                https://expense.findity.com/api/resources/02d948e324e344c2a8997a9fdb237227
              iconUrl: >-
                https://expense.findity.com/api/resources/3a04dbf5a9434af3b4dec80a07b0db5a
            settings:
              bookingCountry: GB
              reportMaxNumberOfExpenses: 5
              expenseReceiptMaxSize: 10
              expenseEmail: test2@findity.com
              supportSettings:
                type: none
                title: Support
                value: ''
    Organization:
      type: object
      properties:
        meta:
          type: object
          properties:
            permissions:
              type: object
              properties:
                canAddCard:
                  type: boolean
                  description: if user can connect new credit cards
                canViewExpenses:
                  type: boolean
                  description: >-
                    if user can view expenses, i.e. is an employee of an
                    organiation
                canApprove:
                  type: boolean
                  description: if user can approve expenses in the current organization
                canCreateExpense:
                  type: boolean
                  description: if user can create expenses
                canCreateReport:
                  type: boolean
                  description: if user can create expense reports
                canSendExpenses:
                  type: boolean
                  description: if user can send in single expenses
                canSendReports:
                  type: boolean
                  description: if user can send expense reports
                canDeleteAccount:
                  type: boolean
                  description: if user is allowed to delete the account
                canAdminister:
                  type: boolean
                  description: >-
                    if user has administration rights for the current
                    organization, allowing them to manage organization settings,
                    members, and related configuration
        id:
          $ref: '#/components/schemas/Uuid'
        name:
          type: string
        design:
          $ref: '#/components/schemas/Design'
        settings:
          $ref: '#/components/schemas/OrgSettings'
        policyUrl:
          type: string
      example:
        id: 11adfe2a080040e3892ffb89c21ec44e
        name: Example Ltd.
        policyUrl: >-
          https://stage-expense.findity.com/api/v1/expense/me/organizations/8ab28cb3660a709201660b02d91a0380/policies/documents/ff8080819391c420019391d884572201?X-Findity-Date=1733238956080&X-Findity-Expires=1733325356080&X-Findity-Credential=8ab28c5085e7cc290185e8b5a49d05b8&X-Findity-ClientApplicationId=16200214&X-Findity-Signature=b474357d403aad430dcd56f6f37342d32c8a05cac32734da4bc7f35cf34e590f
        meta:
          permissions:
            canAddCard: true
            canViewExpenses: true
            canApprove: false
            canCreateExpense: true
            canCreateReport: false
            canSendExpenses: true
            canSendReports: false
            canDeleteAccount: false
            canAdminister: false
        design:
          accentColor: '#9cd8c4'
          secondaryAccentColor: '#4c8dc9'
          darkAccentColor: '#dad5c2'
          secondaryDarkAccentColor: '#2c5dad'
          textOnAccentColor: '#ffffff'
          textOnDarkAccentColor: '#000000'
          textOnSecondaryAccentColor: '#ffffff'
          textOnSecondaryDarkAccentColor: '#000000'
          logoUrl: >-
            https://expense.findity.com/api/resources/ff808181442fd36301443006074e00c4
          menuLogoUrl: >-
            https://expense.findity.com/api/resources/ff808181442fd36301443006074f00d4
          iconUrl: >-
            https://expense.findity.com/api/resources/ff808181442fd36301443006174e00a4
        settings:
          bookingCountry: SE
          reportMaxNumberOfExpenses: 10
          expenseReceiptMaxSize: 5
          expenseEmail: test@findity.com
          supportSettings:
            type: url-dialog
            title: Support
            value: https://support.findity.com
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
    Design:
      type: object
      properties:
        accentColor:
          type: string
          description: Hex color code
        darkAccentColor:
          type: string
          description: Hex color code
        secondaryAccentColor:
          type: string
          description: Hex color code
        secondaryDarkAccentColor:
          type: string
          description: Hex color code
        textOnAccentColor:
          type: string
          description: Hex color code
        textOnDarkAccentColor:
          type: string
          description: Hex color code
        textOnSecondaryAccentColor:
          type: string
          description: Hex color code
        textOnSecondaryDarkAccentColor:
          type: string
          description: Hex color code
        logoUrl:
          type: string
          format: uri
        menuLogoUrl:
          type: string
          format: uri
        iconUrl:
          type: string
          format: uri
    OrgSettings:
      type: object
      properties:
        bookingCountry:
          type: string
        expenseReceiptMaxSize:
          type: integer
        reportMaxNumberOfExpenses:
          type: integer
          description: Max size in MB
        expenseEmail:
          type: string
          description: Email to send expense receipts
        supportSettings:
          type: object
          properties:
            type:
              type: string
              description: Possible values 'none', 'url-dialog', 'email', 'zammad'
            title:
              type: string
            value:
              type: string
        supportAccess:
          type: object
          properties:
            expires:
              type: string
              description: Date when support access expires
            actionUrl:
              type: string
              description: Url to toggle support access for organization
            value:
              type: boolean
              description: True if support access is enabled
            text:
              type: string
              description: Text to display for the user
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````